/* Class = "NSButtonCell"; title = "Resubscribe"; ObjectID = "3Ep-XW-78K"; */
"3Ep-XW-78K.title" = "Wieder abonnieren";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "EQh-Zw-Vvo"; */
"EQh-Zw-Vvo.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "EQh-Zw-Vvo"; */
"EQh-Zw-Vvo.paletteLabel" = "Custom View";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "KV4-E1-Zic"; */
"KV4-E1-Zic.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "KV4-E1-Zic"; */
"KV4-E1-Zic.paletteLabel" = "Custom View";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "KjI-8V-wGA"; */
"KjI-8V-wGA.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "KjI-8V-wGA"; */
"KjI-8V-wGA.paletteLabel" = "Custom View";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "PL0-Hi-8Kr"; */
"PL0-Hi-8Kr.title" = "Neu beginnen";

/* Class = "NSWindow"; title = "Gemini 2"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Gemini 2";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "Vj2-i8-Jav"; */
"Vj2-i8-Jav.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "Vj2-i8-Jav"; */
"Vj2-i8-Jav.paletteLabel" = "Custom View";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "Yu6-P7-umm"; */
"Yu6-P7-umm.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "Yu6-P7-umm"; */
"Yu6-P7-umm.paletteLabel" = "Custom View";
